<?php


function mohi_menu_fallback() {
    echo '<ul class=" list-style-none text-decoration-none ml-3">';
    echo '<li><a href="' . esc_url( admin_url( 'nav-menus.php' ) ) . '">' . esc_html__( 'Add a Menu', 'mohi' ) . '</a></li>';
    echo '</ul>';
}


